#gallerythumbsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 148px;
   width: 875px;
   z-index: 5;
   top: 739px;
   left: 102px;
   position: absolute;
}

#ytpanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 422px;
   width: 951px;
   z-index: 5;
   top: 279px;
   left: 65px;
   position: absolute;
}

#clicktext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 933px;
   z-index: 5;
   top: 896px;
   left: 74px;
   position: absolute;
}

.i561ytmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 500px;
   z-index: 9;
   top: 0px;
   left: 0px;
   position: absolute;
}

.ytpanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 110px;
   width: 150px;
   z-index: 7;
   top: 259px;
   left: 29px;
   position: absolute;
}

.ytbg  {
   background-image: none;
   background-color: #FFFFFF;
   margin-top: 0px;
   margin-left: 0px;
   height: 405px;
   width: 944px;
   z-index: 8;
   top: 0px;
   left: 0px;
   position: absolute;
}

